Announcement

Collapse
No announcement yet.

Update from 3.07 to 3.6.8

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Update from 3.07 to 3.6.8

    Hi:
    I would like to update vBulletin from 3.0.7 version to 3.6.8.

    Is it possible to install the 3.6.8 version and then import the database from the vBulletin 3.0.7 version???

    I would like to know if it's differences between the tables in the databases.

    Thanks for all

  • #2
    It's possible but not recommended or supported. The only supported way to do this is to upgrade normally.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Now I'm going to change my hosting and I need to install the new version of vBulletin in the new server. Then I would like to migrate the data to the new installation.

      In your opinion, what is the best way to do this?

      Thank you
      Regards

      Comment


      • #4
        If you import the datas, all your id's will be changed and all links from the search engine goes to a wrong page!

        Update is better...
        Conten Management System -> http://www.jakcms.com
        Kitesspots around the world -> http://www.endlesswind.com
        All we do is programming ->http://www.jakweb.ch

        Comment


        • #5
          Hi:
          For your answer, you think that the best way to do it is the following:
          - First, install in the new server the vBulletin 3.0.7
          - Second, export the vBulletin database from the old server and import in the new
          - Finally, migrate the 3.0.7 version to 3.6.8

          Is this correct?

          The migration is enough to install the 3.6.8 or I need install previous versions before.
          Thank you

          Sorry for my English. :-)

          Comment


          • #6
            Yes, that's correct.
            Importing a 3.0.7 database in a 3.6.8 version might cause some problems.

            For upgrading, all you need to do is to run the upgrade.php in the "install" folder.
            You don't need to install previous versions, running the upgrade will take care of them.
            *Insert text here* :)

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X